## gnome-shell-extension-remove-dropdown-arrows 7

=== debian/changelog ===
gnome-shell-extension-remove-dropdown-arrows (7-1) unstable; urgency=medium

  * Initial release (Closes: 829071)

 -- Jonathan Carter <jcarter@linux.com>  Mon, 23 May 2016 16:50:31 +0200

=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/version\/$1\.tar\.gz/ \
   https://github.com/mpdeimos/gnome-shell-remove-dropdown-arrows/tags .*/version\/?(\d\S*)\.tar\.gz

## gnome-shell-extension-remove-dropdown-arrows 13

=== Makefile ===
all: lint dist

deps:
	npm install -g jshint
    
lint:
	jshint *.js
    
dist: README.md\
	LICENSE\
	extension.js\
	metadata.json
	zip -j remove-dropdown-arrows@mpdeimos.com.zip $?
	
publish:
	.infra/smartfile/publish remove-dropdown-arrows@mpdeimos.com.zip

clean:
	 rm -f *.zip

## gnome-shell-extension-remove-dropdown-arrows 8

=== debian/changelog ===
gnome-shell-extension-remove-dropdown-arrows (8-1) unstable; urgency=medium

  * New upstream release
  * Fix watch file

 -- Jonathan Carter <jcarter@linux.com>  Fri, 18 Nov 2016 20:05:33 +0200

=== debian/control ===
Source: gnome-shell-extension-remove-dropdown-arrows
Section: gnome
Priority: optional
Maintainer: Jonathan Carter <jcarter@linux.com>
Build-Depends: debhelper (>=9), zip
Standards-Version: 3.9.8
Homepage: https://github.com/mpdeimos/gnome-shell-remove-dropdown-arrows
Vcs-Git: https://gitlab.com/highvoltage/gnome-shell-extension-remove-dropdown-arrows-packaging.git
Vcs-Browser: https://gitlab.com/highvoltage/gnome-shell-extension-remove-dropdown-arrows-packaging/tree/master

Package: gnome-shell-extension-remove-dropdown-arrows
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, gnome-shell (>= 3.16)
Description: removes drop down arrows from panel on GNOME shell
 Removes the dropdown arrows which were introduced in GNOME 3.10 from the App
 Menu, System Menu, Input Menu, Access Menu, Places Menu, Applications Menu
 and any other extension that wants to add dropdown arrows.
 .
 GNOME is an intuitive and attractive desktop. This is an add-on to
 GNOME, and will likely not be useful on its own.

## gnome-shell-extension-remove-dropdown-arrows 9

=== debian/changelog ===
gnome-shell-extension-remove-dropdown-arrows (9-1) unstable; urgency=medium

  * New upstream release
  * Update maintainer e-mail address
  * Move git repository to salsa
  * Update compat to level 11
  * Update standards version to 4.1.3
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Mon, 12 Feb 2018 09:17:43 +0200

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: gnome-shell-extension-remove-dropdown-arrows
 Section: gnome
 Priority: optional
-Maintainer: Jonathan Carter <jcarter@linux.com>
-Build-Depends: debhelper (>=9), zip
-Standards-Version: 3.9.8
+Maintainer: Jonathan Carter <jcc@debian.org>
+Build-Depends: debhelper (>=11), zip
+Standards-Version: 4.1.3
 Homepage: https://github.com/mpdeimos/gnome-shell-remove-dropdown-arrows
-Vcs-Git: https://gitlab.com/highvoltage/gnome-shell-extension-remove-dropdown-arrows-packaging.git
-Vcs-Browser: https://gitlab.com/highvoltage/gnome-shell-extension-remove-dropdown-arrows-packaging/tree/master
+Vcs-Git: https://salsa.debian.org/jcc/gnome-shell-extension-remove-dropdown-arrows.git
+Vcs-Browser: https://salsa.debian.org/jcc/gnome-shell-extension-remove-dropdown-arrows/tree/master
 
 Package: gnome-shell-extension-remove-dropdown-arrows
 Architecture: all

## gnome-shell-extension-remove-dropdown-arrows 11

=== debian/changelog ===
gnome-shell-extension-remove-dropdown-arrows (11-1) unstable; urgency=medium

  * New upstream release 
  * Update standards version to 4.3.0
  * Move package to being GNOME team maintained,
    moving self to uploaders
  * Add Rules-Requires-Root declaration

 -- Jonathan Carter <jcc@debian.org>  Thu, 31 Jan 2019 09:22:52 +0000

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: gnome-shell-extension-remove-dropdown-arrows
 Section: gnome
 Priority: optional
-Maintainer: Jonathan Carter <jcc@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper (>=11), zip
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://github.com/mpdeimos/gnome-shell-remove-dropdown-arrows
-Vcs-Git: https://salsa.debian.org/jcc/gnome-shell-extension-remove-dropdown-arrows.git
-Vcs-Browser: https://salsa.debian.org/jcc/gnome-shell-extension-remove-dropdown-arrows/tree/master
+Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-remove-dropdown-arrows.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-remove-dropdown-arrows/
+Rules-Requires-Root: no
 
 Package: gnome-shell-extension-remove-dropdown-arrows
 Architecture: all

## gnome-shell-extension-remove-dropdown-arrows 13

=== debian/changelog ===
gnome-shell-extension-remove-dropdown-arrows (13-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Fri, 20 Sep 2019 10:14:32 +0000

gnome-shell-extension-remove-dropdown-arrows (12-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.4.0
  * Upgrade to debhelper-compat (=12)
  * Remove unneeded shlibs substvar dependency
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Mon, 16 Sep 2019 07:37:20 +0000

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Carter <jcc@debian.org>
-Build-Depends: debhelper (>=11), zip
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (=12), zip
+Standards-Version: 4.4.0
 Homepage: https://github.com/mpdeimos/gnome-shell-remove-dropdown-arrows
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-remove-dropdown-arrows.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-remove-dropdown-arrows/
@@ -12,7 +12,7 @@
 
 Package: gnome-shell-extension-remove-dropdown-arrows
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, gnome-shell (>= 3.16)
+Depends: ${misc:Depends}, gnome-shell (>= 3.16)
 Description: removes drop down arrows from panel on GNOME shell
  Removes the dropdown arrows which were introduced in GNOME 3.10 from the App
  Menu, System Menu, Input Menu, Access Menu, Places Menu, Applications Menu

=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/gnome-shell-extension-remove-dropdown-arrows-$1\.tar\.gz/ \
   https://github.com/mpdeimos/gnome-shell-remove-dropdown-arrows/tags .*version\/?(\d\S*)\.tar\.gz
